a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; font-weight: normal; text-decoration: none}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: underline}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: underline}


body {
	margin: 20px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	background: #FFF url(/img/fondo4.gif) repeat-x scroll  bottom;
	font-size:11px;
	text-align: center;
}

ul {
  list-style-type: square;
}

#main {
  margin: 0px auto;
  text-align: left;
  width: 52em;
}

#content {
  background-color: #FFFFFF;
  
  border: 1px #999999 solid;
  padding: 25px 25px;
}
.frase {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.titulo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; letter-spacing: 1px}

.header { background-color: #FFFFFF; border: 1px solid; padding: 25px 25px; ; margin: 5px; border-color: #999999}
.box { background-color: #FFFFFF; border: 1px solid; padding: 25px 25px; ; margin: 5px; border-color: #999999 ; text-align: justify}



.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999}

.img { background-color: #FFFFFF; border: none; ; border-color: #999999 ; float: right}

.menu { background-color: #FFFFFF; border: 1px solid; padding: 5px 5px; ; margin: 5px; border-color: #999999 ; text-align: justify ; color: #999999}
.fecha {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.navtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; background-color: #FFFFFF; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
td {  font-size: 10px}
.gris {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.help {  cursor: hand}